:root{
	/* ページ固有色 */
	--template: #1D2D4B;
}


@layer page {
	/* smp用css */
	@media screen and (max-width: 1024px) {
		/* キービジュアル */
		.template-hero {
			background-position: top;
			background-image: url(/big/pickup/bigtower/images/main_visual_sp.jpg);
		}
	}



	/* pc用css */
	@media screen and (min-width: 1025px) {
		/* キービジュアル */
		.template-hero {
			background-position: top;
			background-image: url(/big/pickup/bigtower/images/main_visual.jpg);
		}
	}
}